@charset "utf-8";
/* CSS Document */
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
    width:100%;
}

html{
    font-size: 62.5%;
}

body {
    margin: 0;
    font-size: 1.6em;
    font-family: sans-serif;
    background: #2A1E16;
    color: #FFFFFF;
}

section {
    margin: 0px 0;
}


/* モバイルレイアウト : 480 px およびそれ以下. */
.content {
    margin-bottom: 100px;
}

.contents {
}

.top {
    background-image: url("../images/pp_01.png");
    background-size: cover;
}

.top .topText {
}

.top .topText h1 {
    margin: 0 0;
    padding: 5px 5px;
    font-size: 1.2rem;
    font-weight: 100;
}

.topBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.toplogo {
    width: 50%;
    margin: 300px 0 0 20px;
}

.toplogo img {
}

.topTitle {
    width: 30%;
    margin: 100px 40px 0 0;
}

.topTitle img {
}

.lineUp {
    margin: 70px 0 0 0;
}

.lineUp .topText {
    width: 90%;
    margin: 0 auto;
}

.lineUp .topText p {
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 4px;
}

.kakiBox {
    background-image: url(../images/pp_02.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 650px;
}

.anagoBox {
    background-image: url("../images/pp_03.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 650px;
}

.kakiBox .kakiTextBox,
.anagoBox .anagoTextBox {
    width: 90%;
    margin: 0 auto;
    padding: 110px 0 0 0;
}

.kakiTextBox > p,
.anagoTextBox > p{
    margin: 0 0;
    font-family: serif;
}

.kakiTextBox h3,
.anagoTextBox h3{
    margin: 0 0;
    font-size: 3.0rem;
    font-family: serif;
}

.kakiText,
.anagoText {
    margin: 200px 0px 0 0;
}

.kakiText p,
.anagoBox p {
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 4px;
}

.buyBtn {
    width: 80%;
    margin: 0px auto;
}

.buyBtn a {
}

.buyBtn img {
}

.introduction {
}

.introText {
    width: 95%;
    margin: 0 auto;
}

.introText h3{
    margin: 50px 0 0 0;
    text-align: center;
    font-family: serif;
    font-size: 3.0rem;
}

.introText p {
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 4px;
}

.introMap {
    margin: 50px 0;
}

.introMap img {
}

.accessMap {
    margin: 50px 0;
}

.accessMap p {
    margin-left: 20px;
}

.sale {
    background-image: url("../images/pp_05.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.sale .saleText {
    width: 95%;
    margin: 0 auto;
    padding: 0px 0px;
}

.sale .saleText h3 {
    margin: 80px 0 0 0;
    text-align: center;
    font-family: serif;
    font-size: 3.0rem;
}

.sale .saleText .exp {
    text-align: center;
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 4px;
}

.sale .saleText .postage {
    margin-top: 210px;
    font-size: 1.3rem;
}

.sale .saleText .saleTextImg {
    margin: 0 0 40px 0;
}

.sale .saleText .saleTextImg img {
}

.eat {
    margin: 70px 0;
}

.eat .eatText {
    width: 95%;
    margin: 0 auto;
}

.eat .eatText h3 {
    margin: 80px 0 0 0;
    text-align: center;
    font-family: serif;
    font-size: 3.0rem;
}

.eat .eatText p {
    text-align: center;
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 4px;
}

.keep {
    padding: 5px 10px;
    background: #ffffff;
}

.keep p {
    font-size: 1.3rem;
    line-height: 2.0em;
    letter-spacing: 2px;
    color: #000000;
}

.menu {
    margin: 50px 0 0 0;
}

.menu .menuBox {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 60px 0;
}

.menu .menuBox .menuImg {
    width: 80%;
    margin: 0 auto;
}

.menu .menuBox .menuImg img {
}

.menu .menuBox .menuText {
}

.menu .menuBox .menuText h4 {
    margin: 0 0;
    font-family: serif;
    font-size: 2.0rem;
}

.menu .menuBox .menuText p {
    margin: 0 0;
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 2px;
}

.profile {
}

.profile h3 {
    margin: 80px 0 0 0;
    text-align: center;
    font-family: serif;
    font-size: 3.0rem;
}

.profile .profLogo {
    width: 60%;
    margin: 0 auto;
    padding: 20px 0 0 0;
}

.profile .profLogo img {
}

.profile > p {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 1.5rem;
    line-height: 3.5rem;
    letter-spacing: 3px;
}

.profBox {
    width: 90%;
    margin: 0 auto;
}

.profBox h4 {
    margin: 0;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.profBox table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0 40px 0;
    font-size: 1.3rem;
    line-height: 2.5rem;
    letter-spacing: 1px;
}

.profBox table tbody {
}

.profBox table tbody tr {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.profBox table tbody tr td {
    padding: 3px 10px 3px 0;
}

.trademark,
.intell {
    width: 90%;
    margin: 0 auto;
}

.trademark h4,
.intell h4{
    margin: 0;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.trademark > p,
.intell > p {
    padding: 10px 10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    font-size: 1.3rem;
    line-height: 2.5rem;
    letter-spacing: 4px;
}


/* タブレットレイアウト : 481 px ～ 749 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
.content {
}

.contents {
}

.top {
}

.top .topText {
}

.top .topText h1 {
    font-size: 1.5rem;
}

.topBox {
}

.toplogo {
    margin: 450px 0 0 20px;
}

.toplogo img {
}

.topTitle {
}

.topTitle img {
}

.lineUp {
}

.lineUp .topText {
}

.lineUp .topText p {
    font-size: 1.8rem;
}

.kakiBox {
    height: 1000px;
}

.anagoBox {
    height: 1000px;
}

.kakiBox .kakiTextBox,
.anagoBox .anagoTextBox {
    padding: 33% 0 0 0;
}

.kakiTextBox > p,
.anagoTextBox > p{
    font-size: 2.0rem;
}

.kakiTextBox h3,
.anagoTextBox h3{
    font-size: 4.0rem;
}

.kakiText {
    margin: 50% 0 0 0;
}
	
.anagoText {
    margin: 58% 0 0 0;
}


.kakiText p,
.anagoBox p {
    font-size: 1.8rem;
}

.buyBtn {
}

.buyBtn a {
}

.buyBtn img {
}

.introduction {
    margin-top: 15%;
}

.introText {
    width: 80%;
}

.introText h3{
    font-size: 5rem;
}

.introText p {
    font-size: 1.8rem;
}

.introMap {
    width: 90%;
    margin: 0 auto;
}

.introMap img {
}

.accessMap {
    width: 90%;
    margin: 0 auto;
}

.accessMap p {
}
	
.accessMap iframe {
    height: 400px;
}

.sale {
}

.sale .saleText {
    margin-bottom: 100px;
}

.sale .saleText h3 {
    font-size: 5rem;
}

.sale .saleText .exp {
    font-size: 1.8rem;
}

.sale .saleText .postage {
    margin-top: 60%;
    margin-left: 50px;
    font-size: 1.5rem;
}

.sale .saleText .saleTextImg {
}

.sale .saleText .saleTextImg img {
}

.eat {
}

.eat .eatText {
    padding: 5px 0 40px 0;
}

.eat .eatText h3 {
    font-size: 5rem;
}

.eat .eatText p {
    width: 90%;
    margin: 0 auto;
    font-size: 1.8rem;
}

.keep {
    padding: 10px 30px 10px 30px;
}

.keep p {
    font-size: 1.5rem;
}

.menu {
}

.menu .menuBox {
    width: 90%;
}

.menu .menuBox .menuImg {
}

.menu .menuBox .menuImg img {
}

.menu .menuBox .menuText {
    width: 90%;
    margin: 0 auto;
}

.menu .menuBox .menuText h4 {
    margin: 0 0;
    font-size: 2.5rem;
}

.menu .menuBox .menuText p {
    font-size: 1.8rem;
}

.profile {
}

.profile h3 {
    font-size: 5.0rem;
}

.profile .profLogo {
}

.profile .profLogo img {
}

.profile > p {
    width: 80%;
    font-size: 1.8rem;
    line-height: 3.0rem;
}

.profBox {
    width: 80%;
}

.profBox h4 {
    font-size: 2.0rem;
}

.profBox table {
    font-size: 1.5rem;
}

.profBox table tbody {
}

.profBox table tbody tr {
}

.profBox table tbody tr td {
}

.trademark,
.intell {
    width: 80%;
}

.trademark h4,
.intell h4{
    font-size: 2.0rem;
}

.trademark > p,
.intell > p {
    font-size: 1.5rem;
}
}

/* デスクトップレイアウト : 750 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 750px) {

.content {
    width: 750px;
    margin: 0 auto;
}

.contents {
}

.top {
    position: relative;
    margin-bottom: 150px;
    height: 980px;
}

.top .topText {
}

.top .topText h1 {
    padding: 15px 0 0px 30px;
}

.topBox {
}

.toplogo {
    position: absolute;
    margin: 0 0;
    top: 600px;
    left: 50px;
}

.toplogo img {
}

.topTitle {
    position: absolute;
    top: 150px;
    left: 500px;
}

.topTitle img {
}

.lineUp {
}

.lineUp .topText {
}

.lineUp .topText p {
}

.kakiBox {
}

.anagoBox {
}

.kakiBox .kakiTextBox,
.anagoBox .anagoTextBox {
    padding: 38% 0 0 0;
}

.kakiTextBox > p,
.anagoTextBox > p{
}

.kakiTextBox h3,
.anagoTextBox h3{
}

.kakiText,
.anagoText {
}

.kakiText p,
.anagoBox p {
}

.buyBtn {
}

.buyBtn a {
}

.buyBtn img {
}

.introduction {
}

.introText {
}

.introText h3{
}

.introText p {
}

.introMap {
}

.introMap img {
}

.accessMap {
}

.accessMap p {
}

.sale {
}

.sale .saleText {
}

.sale .saleText h3 {
}

.sale .saleText .exp {
}

.sale .saleText .postage {
}

.sale .saleText .saleTextImg {
}

.sale .saleText .saleTextImg img {
}

.eat {
}

.eat .eatText {
}

.eat .eatText h3 {
}

.eat .eatText p {
}

.keep {
}

.keep p {
}

.menu {
}

.menu .menuBox {
}

.menu .menuBox .menuImg {
}

.menu .menuBox .menuImg img {
}

.menu .menuBox .menuText {
}

.menu .menuBox .menuText h4 {
}

.menu .menuBox .menuText p {
}

.profile {
}

.profile h3 {
}

.profile .profLogo {
}

.profile .profLogo img {
}

.profile > p {
}

.profBox {
}

.profBox h4 {
}

.profBox table {
}

.profBox table tbody {
}

.profBox table tbody tr {
}

.profBox table tbody tr td {
}

.trademark,
.intell {
}

.trademark h4,
.intell h4{
}

.trademark > p,
.intell > p {
}
}
